Bug#580336: gnome-icon-theme: Too more dependencies

Josselin Mouette joss at debian.org
Wed May 5 16:53:06 UTC 2010

Le mercredi 05 mai 2010 à 13:25 +0400, Roman V. Nikolaev a écrit : 
> I wan to use gnome icons in web project (rtpg-www package). Then I
> attempt install gnome-icon-theme on web server (no x-org server, no
> gnome on it, just console applications and daemons). And I get too more
> dependences like: fontconfig, libgtk2.0-0, x11-common, ...
> Can you decrease count of dependences?

Theoretically it’s possible to remove the dependencies on
librsvg2-common and libgtk2.0-bin, but it would possibly break a lot of
applications which use icons from this package, expecting it to just
work. And this doesn’t “just work” without those installed; the former
for SVG support, the latter for icon cache support.

 .''`.      Josselin Mouette
: :' :
`. `'  “If you behave this way because you are blackmailed by someone,
  `-    […] I will see what I can do for you.”  -- Jörg Schilling
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 190 bytes
Desc: This is a digitally signed message part
URL: <http://lists.alioth.debian.org/pipermail/pkg-gnome-maintainers/attachments/20100505/0d5da3b0/attachment.pgp>

More information about the pkg-gnome-maintainers mailing list